# Card account object

The card account object represents a card account in your platform. Read more about card accounts [here](/card-issuing/card-accounts).

### Object Parameters

- `bank_account_id` `string` — The ID of the associated bank account, if any. For a `cardholder_secured` account,
  this is the secured loan's collateral bank account and is set automatically at creation.
- `card_program_id` `string` — The ID of the card program
- `closed_at` `date-time` — The closed date of the card account
- `created_at` `date-time` — The creation date of the card account
- `id` `string` — The ID of the card account
- `last_opened_at` `date-time` — The last opened date of the card account
- `last_suspended_at` `date-time` — The last suspended date of the card account
- `loan_id` `string` — The ID of the associated loan (if any)
- `status` `string` — The status of the card account

**Response 200**

```json
{
  "bank_account_id": "bacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
  "closed_at": null,
  "created_at": "2024-01-15T09:30:00Z",
  "id": "cacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "last_opened_at": "2024-01-15T09:30:00Z",
  "last_suspended_at": null,
  "loan_id": "loan_2x8gszy5folpA9s0TOCseE9ABDM",
  "status": "active"
}
```
